/* 1. Target ALL browsers on screens smaller than 992px */
@media (max-width: 991px) {

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-wrap: auto !important;
    -webkit-text-wrap: auto !important;
  }
}

/* 2. Target Safari / WebKit browsers on ALL screen sizes */
@supports (background: -webkit-named-image(i)) {

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-wrap: auto !important;
    -webkit-text-wrap: auto !important;
  }
}

/* ------------------------------------------ */
/* ------------------------------------------ */
/* ------------------------------------------ */
/* buttons */
.btn .btn__text {
  transition: color 0.7s cubic-bezier(0.625, 0.05, 0, 1);
}

.btn .btn__circle {
  transition: transform 0.7s cubic-bezier(0.625, 0.05, 0, 1), background-color 0.4s cubic-bezier(0.625, 0.05, 0, 1);
  transform: translate(-50%, -50%) scale(0) rotate(0.001deg);
}

.btn:hover .btn__circle {
  transform: translate(-50%, -50%) scale(1) rotate(0.001deg);
}

/* ------------------------------------------ */
/* ------------------------------------------ */
/* ------------------------------------------ */

/* Animate Accordion Bottom Grid */
.accordion-css__item-bottom {
  transition: grid-template-rows 0.6s cubic-bezier(0.625, 0.05, 0, 1);
}

[data-accordion-status="active"] .accordion-css__item-bottom {
  grid-template-rows: 1fr;
}

/* Animate Icon */
.accordion-css__item-icon {
  transition: transform 0.6s cubic-bezier(0.625, 0.05, 0, 1);
}

[data-accordion-status="active"] .accordion-css__item-icon {
  transform: rotate(0.001deg);
}

[data-accordion-status="active"] {
  background: #d2dcdb;

}

/* ------------------------------------------ */
/* ------------------------------------------ */
/* ------------------------------------------ */

/* Optional: Rotating arrow left/right based on Scroll Direction */

.marquee__advanced__arrow-svg,
[data-marquee-direction="right"][data-marquee-status="inverted"] .marquee__advanced__arrow-svg {
  transition: 0.5s cubic-bezier(0.625, 0.05, 0, 1);
  transform: rotate(-180deg);
}

[data-marquee-status="inverted"] .marquee__advanced__arrow-svg,
[data-marquee-direction="right"][data-marquee-status="normal"] .marquee__advanced__arrow-svg {
  transform: rotate(-359.999deg);
}

/////////////////
////////
/* LEAVE — faster reverse */
.link_custom .div-block-646 {
  transition: transform 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
}

.link_custom .image-14 {
  transition:
    transform 0.2s cubic-bezier(0.25, 0.1, 0.25, 1),
    opacity 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
}

/* ENTER — stays fast */
.link_custom:hover .div-block-646 {
  transition: transform 0.1s cubic-bezier(0.225, 0.05, 0, 1);
}

.link_custom:hover .image-14 {
  transition:
    transform 0.1s cubic-bezier(0.325, 0.05, 0, 1),
    opacity 0.1s cubic-bezier(0.225, 0.05, 0, 1);
}
